# Uses of Interface
org.codehaus.plexus.util.xml.Xpp3DomBuilder.InputLocationBuilder

Packages that use Xpp3DomBuilder.InputLocationBuilder
Package
Description
org.codehaus.plexus.util.xml
XML utilities.

## Uses of Xpp3DomBuilder.InputLocationBuilder in org.codehaus.plexus.util.xml

Methods in org.codehaus.plexus.util.xml with parameters of type Xpp3DomBuilder.InputLocationBuilder
Modifier and Type
Method
Description
`static Xpp3Dom`
Xpp3DomBuilder.`build(Reader reader, boolean trim, Xpp3DomBuilder.InputLocationBuilder locationBuilder)`
`static Xpp3Dom`
Xpp3DomBuilder.`build(Reader reader, Xpp3DomBuilder.InputLocationBuilder locationBuilder)`
`static Xpp3Dom`
Xpp3DomBuilder.`build(XmlPullParser parser, boolean trim, Xpp3DomBuilder.InputLocationBuilder locationBuilder)`